/* Les balises générales */
td  {
  text-align:center;
  vertical-align:middle; }
  
/* NOM DU MOIS */
td.nom_mois  {
  font-size:8pt;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  color:#FFFFFF;
  text-align:center;
  border:1px solid black;
  height:27px;
  background-color:#cbcdfe;

}
  
  /* FLECHES */
td.fleches  {
  font-size:14pt;
  font-style:normal;
  font-weight:normal;
}
  
/* NOMS DES JOURS*/
tr.noms_jours  {
  font-size:8pt;
  color:#FFFFFF;
  text-align:center;
  height:25px;
  width:25px;

}
  
 /*DATES*/
td.jours  {
  width:15;
  height:15;
  font-size:8pt;
  color:#FFFFFF;
  font-weight:bold;
}
  
 /* AUJOURD'HUI */
td.aujourdhui  {
  width:15;
  height:15;
  border-color:#789D28;
  border-width:2px;
  border-style:solid;
  font-size:8pt;
  font-weight:bold;
}
  
 /* CASES DES MOIS PRECEDENTS ET SUIVANTS*/
td.cases_vides  {
  width:15;
  height:15;
  font-size:8pt;
  color:#A5A5A5;}
  




a{
  text-decoration:none;
  font-size:11px;
  cursor:pointer;
}
a:visited{
	text-decoration:none;
	font-size:11px;
}
img{
 border:0px;
}
/* le calendrier */
.tab_calendrier{
   empty-cells:show;
   border:1px solid black;
   border-collapse:collapse;
   border-spacing: 0px;
   margin:auto;
   margin-top:2px;
   background:#000000;
}
span#titre{
  width:160px;
  font-weight:bold;

}


.voir_plus{
  color: #000000;
  text-decoration:none;
}
a#link_precedent{
  float:left;
  width:50px;
}
a#link_suivant{
  float:right;
  width:50px;
}
